Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230736 - echo doesn't seem to inherit from clearlooks correctly
Summary: echo doesn't seem to inherit from clearlooks correctly
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: redhat-artwork
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-02 15:58 UTC by Adam Jackson
Modified: 2013-03-06 03:49 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-02 05:47:46 UTC


Attachments (Terms of Use)

Description Adam Jackson 2007-03-02 15:58:05 UTC
Description of problem:

FC6->rawhide upgrade has busted icons if I try to use Echo.  g-p-m is a document
with a red X, most desktop icons are blank sheets of paper, etc.  Selecting
Clearlooks gives me working icons again.

Comment 1 Mike Chambers 2007-03-02 21:50:13 UTC
Same here with latest rawhide.

redhat-artwork-5.0.11-1.fc7

Comment 2 Mike Chambers 2007-03-02 21:51:23 UTC
Forgot to mention, mine was an initial install, not upgrade as Alan's, although
I'm sure they are both same problem.

Comment 3 Peter Gordon 2007-03-02 23:24:30 UTC
Same here with an Yum-upgraded FC6.

Comment 4 Matthias Clasen 2007-04-02 05:47:46 UTC
There was a broken echo-icon-theme package in rawhide for a while. 
I assume things are fixed now.


Note You need to log in before you can comment on or make changes to this bug.